Page MenuHomePhabricator

USER GROUP: Buildup - Develop a Roadmap
Closed, InvalidPublic

Description

Develop a conceptual roadmap. More details will be added soon.

Details

Reference
fl592

Event Timeline

flimport raised the priority of this task from to Medium.Sep 12 2014, 1:47 AM
flimport set Reference to fl592.

Palexis wrote on 2014-08-31 12:15:45 (UTC)

Assigned to Markus and Mark.

Palexis set Security to None.
Palexis added subscribers: MarkAHershberger, Qgil, Palexis.
Palexis raised the priority of this task from Medium to High.Sep 29 2014, 10:10 AM
Palexis added a subscriber: Mglaser.

Closed to move to wiki page.

Palexis closed this task as Invalid.Oct 1 2014, 11:04 PM